CVE-2021-31738

2021-06-08T11:15:00
ID CVE-2021-31738
Type cve
Reporter cve@mitre.org
Modified 2021-06-11T13:25:00

Description

Adiscon LogAnalyzer 4.1.10 and 4.1.11 allow login.php XSS.